# Generated by Django 2.2.4 on 2019-11-07 14:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0033_auto_20191106_0744'),
    ]

    operations = [
        migrations.AddField(
            model_name='sitefeature',
            name='nested',
            field=models.ManyToManyField(to='main.SiteFeature'),
        ),
    ]
